FS_MONITOR(1)

NAME
fs_monitor - Enable client logging to a remote monitoring station

SYNOPSIS
fs monitor [B<-server> <I<hostname/IP address or 'off'>>] [-help]

fs mariner [B<-server> <I<hostname/IP address or 'off'>>] [-help]

DESCRIPTION
The fs monitor command (aka mariner) sets the cache monitor host address (or turns it off).

CAUTIONS
This command is hidden since the necessary remote monitoring component, venusmon, is not part of OpenAFS. This system is not currently distributed or supported.

OPTIONS

-server <hostname/IP address or 'off'>
    Name (or address) of the venusmon host that monitoring information should be sent to. Setting the server to off turns off monitoring.

-help
    Prints the online help for this command. All other valid options are ignored.

PRIVILEGE REQUIRED
The issuer must be super-user on the local machine.

COPYRIGHT
Copyright 2009 Steven Jenkins <steven@endpoint.com>

This documentation is covered by the BSD License as written in the doc/LICENSE file. This man page was written by Steven Jenkins for OpenAFS.